Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065213 - EventTypes is not cleaned up after signaling
Summary: EventTypes is not cleaned up after signaling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Core
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ER2
: 6.0.1
Assignee: Maciej Swiderski
QA Contact: Radovan Synek
URL:
Whiteboard:
Depends On:
Blocks: 1065214
TreeView+ depends on / blocked
 
Reported: 2014-02-14 06:18 UTC by Toshiya Kobayashi
Modified: 2018-12-06 15:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1065214 (view as bug list)
Environment:
Last Closed: 2014-08-06 20:03:58 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4246 Major Resolved EventTypes is not cleaned up after signaling 2017-09-07 07:46:31 UTC

Description Toshiya Kobayashi 2014-02-14 06:18:46 UTC
Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-4246


Steps to Reproduce:
1. See https://github.com/droolsjbpm/jbpm/pull/191

Actual results:

EventTypes are inserted when a process instance started and then exist until a process instance completes.

Expected results:

EventTypes are inserted when a process instance arrives at EventNode and then removed after leaving the EventNode.

Comment 2 Radovan Synek 2014-03-07 15:48:39 UTC
Verified with BPMS-6.0.1.ER2

Comment 3 Radovan Synek 2014-03-18 15:51:24 UTC
qe_test_coverage: covered by community unit tests

Comment 4 JBoss JIRA Server 2014-05-26 15:41:15 UTC
Maciej Swiderski <swiderski.maciej@gmail.com> updated the status of jira JBPM-4246 to Resolved


Note You need to log in before you can comment on or make changes to this bug.